@charset "utf-8";
/* CSS Document */

body {
	font-size:14px;
	font-family: 'Roboto', sans-serif;
	height:100%;
}
html {
	height:100%;
}

.header_logo {
	margin-bottom:8px;
	margin-top:8px;
}

.header_slogan {
	background-image:url(../images/slogan.png);
	background-position:right center;
	background-repeat:no-repeat;
	height:160px;
}

#menuwrapper{
	border-top: 1px solid #FFFFFF;
	background: #fcaf17;
}

#header {
	background-color:#009CDD !important;
	background-image:url(../images/ust_zemin.jpg);
	background-position:center;
}

#footer{
	background-color:rgba(199,214,217,1.00);
	background-color:#A3BAC3;	
	height:100%;
}

.page_content {
	font-size:14px;
	color:#4D4D4D !important;
	margin-bottom:30px;
}

.page_content h1{
	border-bottom:1px dotted #C6CED0;
	padding:12px;
	font-size:42px;
	color:#FFA600;
}

.faaliyet_item h2{
	text-align:center;
	border-bottom:1px solid #89C9D1;
	padding:12px;
	font-size:22px;
	font-weight:bold;
	color:#3B6A80;
	margin-top:0;
	padding-top:8px;
}

.faaliyet_icon{
	width:100%;
	max-width:154px;
	min-width:100px;
}

.faaliyet_item {
	margin:20px;
	margin-top:30px;
	background-position:right bottom;
	background-repeat:no-repeat;
	border-bottom:1px  dashed #DFE8EC;
	padding-bottom:16px;
}



.produksiyon_icon{
	width:100%;
	max-width:80px;
	min-width:100px;
}

.produksiyon_item {
	margin:20px;
	margin-top:30px;
	background-position:right bottom;
	background-repeat:no-repeat;
	border-bottom:1px  dashed #DFE8EC;
	padding-bottom:16px;
}




.org_menu_col {
}


.organizasyon_menu_ul {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	line-height:3em;
		padding-left:15px;
}

.organizasyon_menu_ul li{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

.org_menu_wrap {
	border-left:1px solid #FFA600;
}


.org_menu_wrap h3{
	margin-top:0 !important;
	padding-top:0 !important;
}


.turuncu {
		color:#FFA600 !important;
}


@media screen and (max-width:991px){
	.header_slogan {
		/* display:none; */
	}

	.header_logo {
		text-align:center;
	}
	
}

@media screen and (max-width:767px){

	.header_logo {
		text-align:center;
		margin-top:50px;
		height:80px;
		background-position:bottom;
	}
	
		.header_logo_img {
			width:200px;
		}
	
}

.dilbayrak{
	position:relative;
	top:143px;
	padding:4px;
	width:90px;
	background-color:rgba(255,255,255,0.56);
	float:right;
	border-radius:6px;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	font-size:13px;
}